/**Begin D:\PDM_UPGRADE\PDM1\EB_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_EB_TASKLIST_L') 
 CREATE TABLE T_EB_TASKLIST_L (
FID BIGINT DEFAULT 0 NOT NULL,
FPKID NVARCHAR(18) DEFAULT ' ' NOT NULL,
FNAME NVARCHAR(50) DEFAULT ' ' NOT NULL,
FLOCALEID NVARCHAR(10) DEFAULT ' ' NOT NULL,
FDESCRIPTION  NVARCHAR(10) DEFAULT ' ' NOT NULL
);

IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_EB_TASKLISTGROUP_L') 
 CREATE TABLE T_EB_TASKLISTGROUP_L (
FID BIGINT DEFAULT 0 NOT NULL,
FPKID NVARCHAR(30) DEFAULT ' ' NOT NULL,
FNAME NVARCHAR(100) DEFAULT ' ' NOT NULL,
FLOCALEID NVARCHAR(10) DEFAULT ' ' NOT NULL,
FMULILANGTEXTFIELD  NVARCHAR(100) DEFAULT ' ' NOT NULL
);







/**End D:\PDM_UPGRADE\PDM1\EB_table.sql **/
